
Counter - Employment  - Task #2158

MPMF050 Resend work visa  request 

12/30/2019 10:29 AM - Mahmoud Tarawneh

Status: Fixed Start date: 12/30/2019

Priority: Normal Due date:  

Assignee: Mahmoud Tarawneh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: Employment New Use Case Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 0

Description

Dear Forat,

Kindly find the MPMF SRS (Foreign labor) V3.2 All Pro Part 1 to implement the "MPMF050 Resend work visa request" in

PamEmploymentApp.

You can find the SRS in on SVN in EmploymentDocs.

URL for PamEmploymentApp SVN:

http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp

for any further clarification assign it to Abdelrahman Almomani.

History

#1 - 12/30/2019 10:35 AM - Furat Swalha

- Status changed from Open to In Progress

#2 - 12/31/2019 04:33 PM - Furat Swalha

- Status changed from In Progress to Fixed

- Assignee changed from Furat Swalha to Mahmoud Tarawneh

- % Done changed from 0 to 100
